This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 3582 - segfault on building noarch rpms
segfault on building noarch rpms
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
6.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-18 16:27 EDT by kmfox
Modified: 2015-01-07 18:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-18 16:45:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description kmfox 1999-06-18 16:27:21 EDT
RPM cant build noarch rpms... It segfaults after the install
part.
Comment 1 Bill Nottingham 1999-06-18 16:45:59 EDT
this was fixed in rpm-3.0.1, which is available in raw hide...

------- Email Received From  "Fox, Kevin M" <KMFox@mail.bhi-erc.com> 06/18/99 16:48 -------

Note You need to log in before you can comment on or make changes to this bug.